こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

締切り済みの質問

iTunesでiPodを更新中にエラーメッセージが出ます

OS10.3.9+iTunes7.0.2の使用環境でiPod nano2G(ver.1.1.1)を
接続してPodcastなどを更新中に、
「iPod○○はアップデートできません。必要なファイルは使用中です。」
(○○はiPodの名前)
というエラーメッセージがほぼ毎回出ます。
実際には、iPodの内容(PodcastやMusic)は更新されているのですが、
なぜこのようなエラーメッセージが出るのかよくわからないのです。

この現象の原因や対処法をご存知の方がいらっしゃいましたら
教えていただけないでしょうか。
宜しくお願いいたします。

投稿日時 - 2006-12-13 23:12:04

QNo.2599671

困ってます

このQ&Aは役に立ちましたか?

3人が「このQ&Aが役に立った」と投票しています

回答(2)

ANo.2

まったく経験則で対処法とはいえないので、正否のほどがご勘弁下さい。

>「iPod○○はアップデートできません。必要なファイルは使用中です。」
私も経験あります。(iPodG5+10.4.5+7.02)
やはり接続の度に同エラーメッセージでていましたが、
しばらく母艦のMacに繋ぎっぱなしにしておいたら、
次回アップデートから出なくなりました。

MacOSで使ってる覚えの無い「ファイルが使用中です」と言われるときは
Spotlight機能の索引作成のためにOSがファイルを読み込み中だったりすることがあります。
私の場合も比較的長期間同期(アップデート)をしていなかった後のタイミングで起こった出来事でした。

shigeqさんの場合も何度かアップデート+しばらく繋ぎっぱなしを続けていると変化はありませんか?
以上、参考になれば幸いです。

投稿日時 - 2006-12-29 01:15:08

お礼

お礼が遅くなりまして申し訳ございません。

Spotlightは0S10.4の機能ですよね。
現在使用中のOS10.3.9にはSpotlight機能が無いので、
他にファイルの読み込みを行うところがあるのかを
探してみようと思います。

投稿日時 - 2007-01-07 22:52:48

ANo.1

iPodをMacに接続後
アプリ→ユーティリティ→ディスクユーティリティを起動
左のソースリストでiPodをクリック選択後修復してみます。
修復しました、と出た場合は再度修復し、問題有りませんで終了します。

これで、改善しない場合はフォーマットも視野に入れておきます。
機種が書かれていませんが
最近のiPodのフォーマットはMS-DOS/FAT32で出荷されています。
MacUSERならMacOS拡張(HFS+)でも問題有りません。
(フォーマットは復元と同じ状態になります)

投稿日時 - 2006-12-13 23:31:16

お礼

早々にありがとうございます。

ディスクユーティリティで修復してみましたがエラーメッセージは
おさまらず、iPod復元も試してみましたが、エラーメッセージは
相変わらず出ていて、解決には至っていません・・・

投稿日時 - 2006-12-16 18:14:33

あなたにオススメの質問